=== debian/changelog ===
ros-noetic-rosserial-mbed (0.9.2-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Fri, 02 Apr 2021 00:00:00 -0000

ros-noetic-rosserial-mbed (0.9.1-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Wed, 09 Sep 2020 00:00:00 -0000

ros-noetic-rosserial-mbed (0.9.0-1focal) focal; urgency=high

  * Use os.path.join for path concatenation (#495 <https://github.com/ros-drivers/rosserial/issues/495>)
  * Bump minimum CMake version to 3.7.2 (Melodic).
  * Fix py3 print usages and trailing whitespaces (#469 <https://github.com/ros-drivers/rosserial/issues/469>)
  * Contributors: Hermann von Kleist, Mike Purvis, acxz

 -- Gary Servin <garyservin@gmail.com>  Tue, 25 Aug 2020 00:00:00 -0000

ros-noetic-rosserial-mbed (0.8.0-1focal) focal; urgency=high

  * Use the ! prefix introduced in gcc4mbed for mbed examples (#304 <https://github.com/ros-drivers/rosserial/issues/304>)
    Follows the changes introduced in the following commit:
    https://github.com/adamgreen/gcc4mbed/commit/7d79ef307e65f4f913bed655c887a632352c286c
    Refer to adamgreen/gcc4mbed#64 <https://github.com/adamgreen/gcc4mbed/issues/64> for more details.
  * Contributors: Naoki Mizuno

 -- Gary Servin <garyservin@gmail.com>  Thu, 11 Oct 2018 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.7-1focal) focal; urgency=high

  * Fix catkin lint errors (#296 <https://github.com/ros-drivers/rosserial/issues/296>)
  * Contributors: Bei Chen Liu

 -- Gary Servin <garyservin@gmail.com>  Wed, 29 Nov 2017 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.6-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Wed, 01 Mar 2017 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.5-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Tue, 22 Nov 2016 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.4-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Wed, 21 Sep 2016 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.3-1focal) focal; urgency=high



 -- Gary Servin <garyservin@gmail.com>  Fri, 05 Aug 2016 00:00:00 -0000

ros-noetic-rosserial-mbed (0.7.2-1focal) focal; urgency=high

  * Add initial rosserial_mbed package.
  * Contributors: Gary Servin, Romain Reignier

 -- Gary Servin <garyservin@gmail.com>  Fri, 15 Jul 2016 00:00:00 -0000
