=== debian/control ===
Source: ros-noetic-rosserial-mbed
Section: misc
Priority: optional
Maintainer: Gary Servin <garyservin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-message-generation
Homepage: http://ros.org/wiki/rosserial_mbed
Standards-Version: 3.9.2

Package: ros-noetic-rosserial-mbed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-message-runtime, ros-noetic-rospy, ros-noetic-rosserial-client, ros-noetic-rosserial-msgs
Description: rosserial for mbed platforms.
